Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.

Post - puppylinux

Pagine: [1] 2 3 ... 105
1
Hardware / Re:USB adapter WIFI Anewish
« il: Novembre 18, 2017, 05:46:23 pm »
Cosa risulta da
Codice: [Seleziona]
iwlist wlan0 scan ?

2
Hardware / Re:USB adapter WIFI Anewish
« il: Novembre 18, 2017, 12:29:09 pm »
... poi finii in Windows.
Che trasforma anche le persone migliori in scimmie punta e clicca, lo so, pure io mi ero fatto atrofizzare il cervello, ma da 10 anni uso solo linux
Insomma, alcune di queste cose non vi diranno nulla ma fanno parte del mio bagaglio culturale. Trascorsi 35 anni mi trovo a giocare con una versione di Linux (per curiosità) ed ho difficoltà nel copia/incolla, nel salvataggio di file e nel loro trasferimento da un PC ad un altro!
Tutto perfettamente normale, la prima volta che usai linux impiegai una settimana per capire come far funzionare lo scanner

Mai rinunciare comunque.

 il driver wireless per la periferica dovrebbe essere

8812au.ko

https://ubuntuforums.org/showthread.php?t=2306417

Disponibile come modulo opzionale per il kernel linux

Se non è stato compilato come modulo

Codice: [Seleziona]
modprobe -v 8812au
bisogna compilarlo e installarlo, ma può farlo chiunque altro con la stessa versione di puppy, poi tu lo copi semplicemente, io stesso se riesco a reperire un cd vergine a brevd



3
Hardware / Re:USB adapter WIFI Anewish
« il: Novembre 15, 2017, 11:47:05 pm »
In realtà probabilmente l'hardware viene effettivamente rilevato (come vedrai da output di lsusb), ma non utilizzato, l'output d :Del comando lsusb lo puoi selezionare e incollare qui come dettoti

Per scattare istantanee dello schermo ci sono

 scrot

Codice: [Seleziona]
scrot -s -b -d 4
Oppure potrebbe funzionare snapall che compilai in puppy 3.01

http://dokupuppylinux.info/programs:screenshot

Dato che in genere molti programmi compilati in vecchie versioni di puppy funzionano sulle più recenti

4
Hardware / Re:USB adapter WIFI Anewish
« il: Novembre 11, 2017, 09:00:38 pm »
infatti sotto una stessa marca può montare diversi chipset sulle sue schede e il nome commerciale non sempre dà informazioni di compatibilità

intanto potresti provare ad utilizzare i driver per windows con ndiswrapper dalla procedura guidata connessioni di puppy

il file dei driver per windows dell'adattatore wireless  che devi selezionare e il *.inf

5
Hardware / Re:USB adapter WIFI Anewish
« il: Novembre 11, 2017, 06:25:00 pm »
Si tratta di una scheda usb, giusto?

Innanzitutto bisogna individuare il chipset

Digita

Codice: [Seleziona]
lsusb
In una finestra del terminale e copia il risultato

6
Segnalazioni e consigli / Re:Italianpuppy.org , orgoglio italiano.
« il: Novembre 09, 2017, 12:12:11 am »
ci sono diversi progetti che non conoscevo e che temo però siano tutti basati su architettura ARM, dico temo perché negli anni ho compilato diversi programmi per me utilissimi che non potrei utilizzare su architetture diverse dagli i486-i686 (non nativamente almeno) e di diversi programmi non si trovano più i sorgenti

Ma darò volentieri un'occhiata a questi hardware

7
novità ed annunci / Re:Xanad è venuto a mancare
« il: Ottobre 21, 2017, 06:23:05 pm »
Caro xanad,  miliardari ultranovantenni imboscati per 70 anni nel parlamento campano ancora e tu come Aaron Schwartz non sei più tra noi, triste notizia per me che ritorno a puppy dopo alcuni anni di vicissitudini

8
problemi e soluzioni / Re:[AIUTO] Tahr-6.0 sproteggere hard disc
« il: Dicembre 11, 2014, 03:10:03 pm »
NTFS is either inconsistent, or there is a hardware fault,
ecco infatti le due possibili spiegazioni (che potrai verificare se riuscirai a salvare i dati; dopodiché se con gparted il disco si formatta sarà stato un problema del filesystem, diversamente è il disco ad avere problemi)

ddrescue esiste compilato per puppy serie4

http://distro.ibiblio.org/puppylinux/pet_packages-4/

puoi provare se funziona (o prendere un disco riscrivibile, masterizzare puppy 4.3.1 per poter usare l'eseguibile binario di ddrescue se su tharpup non funzionasse)


9
problemi e soluzioni / Re:[AIUTO] Tahr-6.0 sproteggere hard disc
« il: Dicembre 10, 2014, 03:31:36 pm »
si potrebbe avere il fondato sospetto di problemi fisici al disco a questo punto (o irreparabili problemi col filesystem ntfs)

ddrescue da live cd potrebbe essere un tentativo, ddrescue solitamente riesce dove il nomale cp fallisce

10
più precisamente tu ora ti ritrovi con un filesystem in SOLA LETTURA (read only); di solito questo accade quyando c'è quakche errore o in caso di microinterruzioni di corrente durante lacoipia o lo spostamento o lacabncellazione di un file. Allora il filesystem viene smontato e rimontato in sola lettura (un tipico segnale è il cambio dell'etichetta: es: sdb1 che diventa sdc1)

che filesystem hai nell'hard disk? se il problema persiste tra più avvii è grave e può essere un difetto hardware

una cosa che puoi fare subito e, se hai dati importanti su quell'hard disk, copiarli altrove e riformattare il disco con gparted (da live cd ovviamente)

11
problemi e soluzioni / Re:installazione sfs
« il: Novembre 28, 2014, 11:40:58 pm »
quello devo averlo fatto io  :)

prova a rinominare

openoffice3.2-ita-sfs3_412.sfs

in

openoffice3.2-ita_412.sfs

anche se non dovrebbe essere questo il problema

verifica piuttosto di non avere già altre 3 moduli sfs caricati all'avvio

ricordo infatti che c'era una limitazione di tre moduli sfs al massimo da poter caricare (al boot)

puoi comunque utilizzare senza problemi il modulo sfs anche senza montarlo all'avvio (è anzi puro stile linux e molto geek)

puoi

o montare in loop il modulo sfs (gli sfs si montano non si installano)

1° metodo:

ad esempio
- crea la cartella openoffice3.2ita dove preferisci (diciamo in /mnt/home; in puro stile linux digiteresti
Codice: [Seleziona]
mkdir /mnt/home/openoffice3.2ita- monta il contenuto del modulo sfs nella cartella creata
Codice: [Seleziona]
mount -o loop /mnt/home/openoffice3.2-ita-sfs3_412.sfs   /mnt/home/openoffice3.2ita- vai nel percorso
Codice: [Seleziona]
/mnt/home/openoffice3.2ita/openoffice3.2-ita-sfs3_412.sfs/opt/openoffice.org3/program/swriter per avviare writer (puoi anche crearti uno script che effettua queste azioni automaticamente

Codice: [Seleziona]
#!/bin/sh
mount -o loop /mnt/home/openoffice3.2-ita-sfs3_412.sfs   /mnt/home/openoffice3.2ita
/mnt/home/openoffice3.2ita/openoffice3.2-ita-sfs3_412.sfs/opt/openoffice.org3/program/swriter

oppure

2° metodo
clicca sul modulo sfs, si aprirà la cartella (il click sui moduli sfs in pupopy li monta infatti) e potrai seguendo lo stesso percorso e andare ad avviarti l'eseguibile di writer


12
problemi e soluzioni / Re:PupTahr6.0: Come ridurre ad icona programmi wine.
« il: Novembre 26, 2014, 12:03:30 am »
con alcuni programmi per windows, la riduzione a icona funziona, con altri no; comer espediente puoi impostare la finestra del programma come in primo piano (tasto destro -- layer --- top) e poi ridimensionare la finestra stessa immergendola quasi tutta sotto il raccoglitore (barra) di sistema (systema tray)

purtroppo la cosa dipende dal programma e dal suo grado di compatibilità con wine


13
Primi passi con Puppy Linux / Re:[RISOLTO] comandi da terminale
« il: Novembre 21, 2014, 05:25:20 pm »
il già citato cde può essere una soluzione per un archivio di eseguibili universali utilizzabile da tutte le versioni di puppy linux

http://www.italianpuppy.org/community/index.php?topic=1294.msg6959#msg6959

con qualche accortezza però, come quella di escludere percorsi che possano alterare configurazioni dell'installazione (perciò testatelo da live cd o fate una copia di riserva del pusave, quando non è in uso)

questa versione linkata l'ho realizzata per usarla da live cd quindi non ho badato a escludere percorsi come /etc in cui sono contenute le configurazioni font

14
Programmi / portabilizzare applicazioni per tutte le versioni di puppy: CDE
« il: Novembre 21, 2014, 04:52:53 pm »
https://www.sendspace.com/file/nc9bwr

scompattate l'archivio (il vero linuxista digita:
Codice: [Seleziona]
unzip -q file.zip) e navigate fino a:

cde-package/cde-root/root/

e cliccate sullo script

N.B. effettuate il test preferibilmente da un live cd (ed effettuare un backup del pupsave se intendete provarlo in installazioni frugali)

ho utilizzato cde per portare l'applicazione in tutte le versioni di puppy linux perché sebbene compilato senza problemi in puppy 3.01, nelle altre versioni non si compilava (problemi con le versioni di gcc che non  raro presentino bug nelle versioni più recenti) , così funziona teoricamente in ogni versione

un foglio di calcolo leggero con molte possibilità di personalizzazione
https://www.blogger.com/comment.g?blogID=5271454540851621080&postID=4481783231077657215
http://marktyler.blogspot.it/search?updated-min=2014-01-01T00:00:00Z&updated-max=2015-01-01T00:00:00Z&max-results=3

vi accorgerete che con questa versione non potete aprire file al di fuori dell'albero di sottocartelle del pacchetto cde (è una limitazione intrinseca al sistema di portabilizzazione di cde ma può essere aggirata, solo che in questo test non mi ero posto il problema essendomelo fatto per usarlo in puppy 5.2.5 ed è comunque facilmente risolvibile creando un link simbolico del file che vogliamo aprire in cde-package/cde-root/root/

15
Primi passi con Puppy Linux / Re:[RISOLTO] comandi da terminale
« il: Novembre 21, 2014, 04:47:51 am »
il grande problema non è tanto la  versione di Puppy Linux, ma gli sviluppatori che, pagati spesso da aziende, deliberatamente scrivono  programmi compilabili solo con le ultime versioni di gcc e che necessitano (spesso inutilmente) delle ultime versioni delle librerie

questo non  è altro che un modo di tagliare fuori le piccole distribuzioni come puppy linux che non ha alle spalle una azienda ricca

a volte si può compilare staticamente l'applicazione (ma non sempre, e bisognaconoscere ottimamente il linguaggio in cui è stata scritta perché la fase della concatenazione - linking - è quasi sempre scritta per essere effettuata dinamicamente)

altre volte si possono usare strumenti come

cde

http://www.pgbovine.net/cde.html

che è un tentativo di creare applicazioni utilizzabili in ogni ambiente linux (io l'ho usata per mtcelledit che non si compilava in puppy 5.2.5 ma non presentava problemi in puppy 3.01 con gcc 4.1.2)

che ha alcuni lati negativi però

mtcelledit portabilizzato con cde lo caricherò domani così vi potete fare un'idea

Pagine: [1] 2 3 ... 105

Iscriviti alla newsletter

Ricevi le notizie più importanti direttamente nella tua casella email (premi invio dopo l'indirizzo)